Index: /branches/2.5/language/nn_NO/common.lang.php
===================================================================
--- /branches/2.5/language/nn_NO/common.lang.php	(revision 22186)
+++ /branches/2.5/language/nn_NO/common.lang.php	(revision 22186)
@@ -0,0 +1,415 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: Norwegian nynorsk [NO]
+Version: 2.5.2
+Language URI: http://piwigo.org/ext/extension_view.php?eid=689
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = 'Norwegian nynorsk';
+$lang_info['country'] = 'Norway';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'nn';
+$lang_info['zero_plural'] = true;
+
+$lang['%d comments'] = '%d kommentarar';
+$lang['%d hit'] = '%d treff';
+$lang['%d hits'] = '%d treff';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d new comment'] = '%d ny kommentar';
+$lang['%d new comments'] = '%d nye kommentarar';
+$lang['%d new photo'] = '%d nytt bilete';
+$lang['%d new photos'] = '%d nye bilete';
+$lang['%d new user'] = '%d ny brukar';
+$lang['%d new users'] = '%d nye brukarar';
+$lang['Date'] = 'Dato';
+$lang['day'][0] = 'Sundag';
+$lang['day'][1] = 'Måndag';
+$lang['day'][2] = 'Tysdag';
+$lang['day'][3] = 'Onsdag';
+$lang['day'][4] = 'Torsdag';
+$lang['day'][5] = 'Fredag';
+$lang['day'][6] = 'Laurdag';
+$lang['month'][10] = 'Oktober';
+$lang['month'][11] = 'November';
+$lang['month'][12] = 'Desember';
+$lang['month'][1] = 'Januar';
+$lang['month'][2] = 'Februar';
+$lang['month'][3] = 'Mars';
+$lang['month'][4] = 'April';
+$lang['month'][5] = 'Mai';
+$lang['month'][6] = 'June';
+$lang['month'][7] = 'Juli';
+$lang['month'][8] = 'August';
+$lang['month'][9] = 'September';
+$lang['I want to add photos'] = 'Eg ynskjer å legge til bilete';
+$lang['IP: %s'] = 'IP: %s';
+$lang['IPTC Metadata'] = 'IPTC Medadata';
+$lang['Keyword'] = 'Nøkkelord';
+$lang['Customize'] = 'Mine instillingar';
+$lang['Expand all albums'] = 'Utvid album';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hei %s, ditt Piwigo biletgalleri er tomt!';
+$lang['Connection settings'] = 'Innstillingar for pålogging';
+$lang['Contact'] = 'Kontakt';
+$lang['Contact webmaster'] = 'Kontakt webmaster';
+$lang['Create a new account'] = 'Lag ny brukar';
+$lang['Created on'] = 'Oppretta';
+$lang['Creation date'] = 'Oppretta dato';
+$lang['Current password is wrong'] = 'Passordet er feil';
+$lang['Registration'] = 'Registrering';
+$lang['Registration of %s'] = 'Registrering av %s';
+$lang['Rating score'] = 'Rangering';
+$lang['Rating score, high &rarr; low'] = 'Rangering, høg &rarr; låg';
+$lang['Rating score, low &rarr; high'] = 'Rangering, låg &rarr; høg';
+$lang['Update your rating'] = 'Oppdater din rangering';
+$lang['%d rate'] = '%d rangering';
+$lang['%d rates'] = '%d rangeringar';
+$lang['Best rated'] = 'Best rangering';
+$lang['Page generated in'] = 'Sida bygd på';
+$lang['Rate this photo'] = 'Ranger dette bilete';
+$lang['no rate'] = 'ingen rangering';
+$lang['Sort by'] = 'Sorter etter';
+$lang['Submit'] = 'Send';
+$lang['Sent by'] = 'Sendt av';
+$lang['Show latest comments first'] = 'Vis siste kommentarar fyrst';
+$lang['Show number of comments'] = 'Vis antal kommentarar';
+$lang['Show number of hits'] = 'Vis antal treff';
+$lang['Show oldest comments first'] = 'Vis eldste kommentarar fyrst';
+$lang['Since'] = 'Sidan';
+$lang['Tag'] = 'Stikkord';
+$lang['Tag results for'] = 'Stikkord for';
+$lang['Tags'] = 'Stikkord';
+$lang['Thank you for registering at %s!'] = 'Takk for at du registrera deg på %s!';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Galleriet er stengd for vedlikehald. Prøv litt seinare.';
+$lang['The passwords do not match'] = 'Passorda er ikkje like';
+$lang['Thumbnails'] = 'Miniatyrbilete';
+$lang['User comments'] = 'Brukarkommentarar';
+$lang['User: %s'] = 'Brukar: %s';
+$lang['Username'] = 'Brukarnamn';
+$lang['Username "%s" on gallery %s'] = 'Brukarnamn "%s" i galleri %s';
+$lang['Username is mandatory'] = 'Brukarnamn er påkrevd';
+$lang['Username modification'] = 'Endre brukarnamn';
+$lang['Username or email'] = 'Brukarnamn eller e-post';
+$lang['Username: %s'] = 'Brukarnamn: %s';
+$lang['View'] = 'Vis';
+$lang['View in'] = 'Vis i';
+$lang['Visits'] = 'Visnngar';
+$lang['Visits, high &rarr; low'] = 'Visingar, mange &rarr; få';
+$lang['Visits, low &rarr; high'] = 'Visingar, få &rarr; mange';
+$lang['Webmaster'] = 'Webmaster';
+$lang['Website'] = 'Nettstad';
+$lang['Week %d'] = 'Veke %d';
+$lang['Welcome'] = 'Velkomen';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Velkomen til ditt Piwigo biletgalleri!';
+$lang['Yes'] = 'Ja';
+$lang['You are not authorized to access the requested page'] = 'Du har ikkje tilgang til å sjå denne sida';
+$lang['Your comment has been registered'] = 'Kommentaren din er registrera';
+$lang['Your favorites'] = 'Mine favorittar';
+$lang['Your password has been reset'] = 'Passordet er nullstilt';
+$lang['add this photo to your favorites'] = 'legg dette bilete til favorittliste';
+$lang['customize the appareance of the gallery'] = 'tilpass utsjånad av galleriet';
+$lang['delete all photos from your favorites'] = 'fjern alle bilete frå favorittliste';
+$lang['delete this photo from your favorites'] = 'fjern dette biletet frå favorittliste';
+$lang['all'] = 'alle';
+$lang['ascending'] = 'stigande';
+$lang['author(s) : %s'] = 'fotograf: %s';
+$lang['available for administrators only'] = 'kun tilgjengeleg for administrator';
+$lang['chronology_monthly_calendar'] = 'Månadskalender';
+$lang['chronology_monthly_list'] = 'Månadsliste';
+$lang['chronology_weekly_list'] = 'Vekeliste';
+$lang['cloud'] = 'sky';
+$lang['comment date'] = 'kommentardato';
+$lang['created after %s (%s)'] = 'oppretta etter %s (%s)';
+$lang['created before %s (%s)'] = 'oppretta før %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'oppretta mellom %s (%s) og %s (%s)';
+$lang['created on %s'] = 'oppretta %s';
+$lang['descending'] = 'synkande';
+$lang['display a set of random photos'] = 'vis tilfeldige bilete';
+$lang['display all photos in all sub-albums'] = 'vis alle bilete i underalbum';
+$lang['display available tags'] = 'vis tilgjengelege stikkord';
+$lang['display best rated photos'] = 'vis best rangera bilete';
+$lang['display last user comments'] = 'vis siste brukarkommentarar';
+$lang['display most recent photos'] = 'vis nye bilete';
+$lang['display most visited photos'] = 'vis mest viste bilete';
+$lang['display only recently posted photos'] = 'vis bare bilete nyleg lagt til';
+$lang['display photos linked to this tag'] = 'vis bilete knytt til dette stikkordet';
+$lang['display recently updated albums'] = 'vis nyleg oppdatera album';
+$lang['display this album'] = 'vis dette albumet';
+$lang['display your favorites photos'] = 'vis dine favorittbilete';
+$lang['edit'] = 'endre';
+$lang['excluded'] = 'ekskludera';
+$lang['from %s to %s'] = 'frå %s til %s';
+$lang['group by letters'] = 'grupper på bokstav';
+$lang['guest'] = 'gjest';
+$lang['html tags are not allowed in login'] = 'html-taggar er ikkje lov i brukarnavn';
+$lang['in %d sub-album'] = 'i %d underalbum';
+$lang['in %d sub-albums'] = 'i %d underalbum';
+$lang['searched words : %s'] = 'søkte ord: %s';
+$lang['this login is already used'] = 'dette brukarnamnet er allereie i bruk';
+$lang['in this album'] = 'i dette albumet';
+$lang['included'] = 'inkludera';
+$lang['large'] = 'L - stort';
+$lang['last %d days'] = 'siste %d dagar';
+$lang['letters'] = 'bokstavar';
+$lang['login mustn\'t end with a space character'] = 'brukarnamn kan ikke avsluttast med mellomrom';
+$lang['login mustn\'t start with a space character'] = 'brukarnamn kan ikkje starte med mellomrom';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'e-postadresse må vera på formen xxx@yyy.eee (døme: user@example.org)';
+$lang['mandatory'] = 'påkrevd';
+$lang['medium'] = 'M - middels stor';
+$lang['obligatory'] = 'påkrevd';
+$lang['password updated'] = 'passordet er oppdatera';
+$lang['photo'] = 'bilete';
+$lang['photos posted during the last %d days'] = 'bilete lagt inn dei siste %d dagane';
+$lang['please enter your password again'] = 'skriv inn passord på nytt';
+$lang['posted after %s (%s)'] = 'lagt til etter %s (%s)';
+$lang['posted before %s (%s)'] = 'lagt til før %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'lagt til mellom %s (%s) og %s (%s)';
+$lang['posted on %s'] = 'lagt til %s';
+$lang['remove this tag from the list'] = 'slett dette stikkordet frå lista';
+$lang['representative'] = 'miniatyrbilete for album';
+$lang['return to normal view mode'] = 'attende til normalvisning';
+$lang['return to the display of all photos'] = 'attende til å vise alle bilete';
+$lang['set as album representative'] = 'set som miniatyrbilete for album';
+$lang['show tag cloud'] = 'vis stikkordsky';
+$lang['the username must be given'] = 'brukarnamn er påkrevd';
+$lang['this email address is already in use'] = 'denne e-postadressa er allereie i bruk';
+$lang['thumb'] = 'Miniatyrbilete';
+$lang['useful when password forgotten'] = 'nyttig om du gløymer passorder';
+$lang['search'] = 'søk';
+$lang['slideshow'] = 'biletvisning';
+$lang['small'] = 'S - lite';
+$lang['square'] = 'Firkant';
+$lang['stop the slideshow'] = 'stopp biletvisning';
+$lang['the beginning'] = 'starten';
+$lang['today'] = 'idag';
+$lang['wrong date'] = 'feil dato';
+$lang['xlarge'] = 'XL - ekstra stor';
+$lang['xsmall'] = 'XS - ekstra lite';
+$lang['xxlarge'] = 'XXL - kjempestort';
+$lang['Play of slideshow'] = 'Start bildevisning';
+$lang['Please enter your username or email address.'] = 'Skriv inn navnet eller e-postadressa di.';
+$lang['Please, enter a login'] = 'Skriv inn brukarnavn';
+$lang['Photo sizes'] = 'Biletstørrelsar';
+$lang['Photo title, A &rarr; Z'] = 'Bilettittel, A &rarr; Å';
+$lang['Photo title, Z &rarr; A'] = 'Bilettittel, Å &rarr; A';
+$lang['Piwigo Help'] = 'Hjelp for Piwigo';
+$lang['Number of photos per page'] = 'Antal bilete pr side';
+$lang['Original'] = 'Original';
+$lang['Original dimensions'] = 'Original størrelse';
+$lang['Password'] = 'Passord';
+$lang['Password Reset'] = 'Nullstill passord';
+$lang['Password forgotten'] = 'Gløymt passord';
+$lang['Password reset is not allowed for this user'] = 'Nullstilling av passord er ikkje lov for denne brukaren';
+$lang['Password: %s'] = 'Passord: %s';
+$lang['Language'] = 'Språk';
+$lang['Last'] = 'Siste';
+$lang['Links'] = 'Lenker';
+$lang['Login'] = 'Logg inn';
+$lang['Logout'] = 'Logg ut';
+$lang['Menu'] = 'Meny';
+$lang['Mobile'] = 'Mobil';
+$lang['Most visited'] = 'Mest vist';
+$lang['N/A'] = 'N/A';
+$lang['New password'] = 'Nytt passord';
+$lang['Next'] = 'Neste';
+$lang['No'] = 'Nei';
+$lang['Notification'] = 'RSS-kanalar';
+$lang['Number of items'] = 'Antal';
+$lang['Hello %s,'] = 'Hei %s,';
+$lang['Hello'] = 'Hallo';
+$lang['Forgot your password?'] = 'Gløymt passordet?';
+$lang['Filter and display'] = 'Filtrer og vis';
+$lang['First'] = 'Fyrste';
+$lang['Filter'] = 'Filter';
+$lang['Filesize'] = 'Filstørrelse';
+$lang['File name, A &rarr; Z'] = 'Filnavn, A &rarr; Å';
+$lang['File name, Z &rarr; A'] = 'Filnavn, Å &rarr; A';
+$lang['File name'] = 'Filnavn';
+$lang['File'] = 'Fil';
+$lang['Favorites'] = 'Favorittar';
+$lang['Desktop'] = 'Skrivebord';
+$lang['Default'] = 'Standard';
+$lang['Delete'] = 'Slett';
+$lang['Dimensions'] = 'Størrelse';
+$lang['Display'] = 'Vis';
+$lang['Download'] = 'last ned';
+$lang['Download this file'] = 'Last ned denne fila';
+$lang['EXIF Metadata'] = 'EXIF Metadata';
+$lang['Edit'] = 'Endre';
+$lang['Edit a comment'] = 'Endre ein kommentar';
+$lang['Email address'] = 'E-postadresse';
+$lang['Email address is mandatory'] = 'E-postadresse er obligatorisk';
+$lang['Email address is missing. Please specify an email address.'] = 'E-postadresse manglar. Skriv inn ei e-postadresse.';
+$lang['Email: %s'] = 'E-post: %s';
+$lang['Empty query. No criteria has been entered.'] = 'Tom spørring. Kriterie er ikkje lagt inn.';
+$lang['End-Date'] = 'Sluttdato';
+$lang['Enter your new password below.'] = 'Skriv inn nytt passord.';
+$lang['Enter your personnal informations'] = 'Legg inn personleg informasjon';
+$lang['Accelerate diaporama speed'] = 'Raskare framvising';
+$lang['Browser: %s'] = 'Nettlesar: %s';
+$lang['Close this window'] = 'Let att dette vindauget';
+$lang['Comment'] = 'Kommentar';
+$lang['Comment by %s'] = 'Kommentera av %s';
+$lang['Comment: %s'] = 'Kommentar: %s';
+$lang['Comments'] = 'Kommentarar';
+$lang['Connected user: %s'] = 'Pålogga brukar: %s';
+$lang['Are you sure?'] = 'Er du sikker?';
+$lang['Author'] = 'Fotograf';
+$lang['Author: %s'] = 'Fotograf: %s';
+$lang['Auto login'] = 'Automatisk innlogging';
+$lang['Calendar'] = 'Kalender';
+$lang['Change my password'] = 'Endre passord';
+$lang['Check your email for the confirmation link'] = 'Ein e-post med lenke for å godkjenne og stadfeste er sendt.';
+$lang['Click here if your browser does not automatically forward you'] = 'Klikk her dersom nettlesaren ikkje automatisk sender deg vidare';
+$lang['Click on the photo to see it in high definition'] = 'Klikk på biletet for å sjå det i høg oppløysing';
+$lang['2small'] = 'XXS - bitte lite';
+$lang['A comment on your site'] = 'Ein kommentar på nettsida';
+$lang['About'] = 'Om';
+$lang['About Piwigo'] = 'Om Piwigo';
+$lang['Add a comment'] = 'Legg til ein kommentar';
+$lang['Admin: %s'] = 'Administrer %s';
+$lang['Administration'] = 'Administrasjon';
+$lang['Album'] = 'Album';
+$lang['Album results for'] = 'Albumresultat for';
+$lang['Album: %s'] = 'Album %s';
+$lang['Albums'] = 'Album';
+$lang['All'] = 'Alle';
+$lang['All tags'] = 'Alle stikkord';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Ein administrator må godkjenne kommentaren din før den blir vist.';
+$lang['... or browse your empty gallery'] = '... eller bla i ditt nye galleri';
+$lang['(!) This comment requires validation'] = '(!) Denne kommentaren krev godkjenning';
+$lang['%d photos are also linked to current tags'] = '%d bilete er og knytt til desse stikkorda';
+$lang['%d photos'] = '%d bilete';
+$lang['%d photo is also linked to current tags'] = '%d bilete er og knytt til desse stikkorda';
+$lang['%d photo'] = '%d bilete';
+$lang['%d comments to validate'] = '%d kommentarar for godkjenning';
+$lang['%d comment to validate'] = '%d kommentar for godkjenning';
+$lang['%d comment'] = '%d kommentar';
+$lang['%d albums updated'] = '%d album er oppdatera';
+$lang['%d album updated'] = '%d album er oppdatera';
+$lang['Search by date'] = 'databasekall på';
+$lang['Search for Author'] = 'Søk';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Søk i stikkord';
+$lang['Search tags'] = 'Søk i stikkord';
+$lang['SQL queries in'] = 'databasekall på';
+$lang['Search'] = 'Søk';
+$lang['Specials'] = 'Biletvisingar';
+$lang['Quick connect'] = 'Pålogging';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS-kanalen gjev informasjon om nye hendingar på nettstaden: nye bilete, oppdatera album og nye kommentarar. Kan visast i ein RSS-lesar.';
+$lang['The number of photos per page must be a not null scalar'] = 'Antal bilete pr side må vera eit tal større enn null';
+$lang['This author modified following comment:'] = 'Forfattaren endra fylgjande kommentar:';
+$lang['This author removed the comment with id %d'] = 'Forfattaren fjerna kommentar med id %d';
+$lang['This login is already used by another user'] = 'Brukarnamnet er allereie i bruk av ein annan brukar';
+$lang['To reset your password, visit the following address:'] = 'For å nullstille passordet ditt, kan du gå til denne adressa:';
+$lang['Unknown feed identifier'] = 'Ukjend RSS-kanal';
+$lang['Here are your connection settings'] = 'Her er innstillingar for pålogging';
+$lang['Send my connection settings by email'] = 'Send informasjon om pålogging på e-post';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Registreringa var vellukka. Du vil straks motta ein e-post med informasjon om pålogging.
+Velkommen! ';
+$lang['Unknown identifier'] = 'Ukjent biletnummer';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Brukaren "%s" har ikkje e-postadresse - nullstilling av passord er ikkje mogleg';
+$lang['You will receive a link to create a new password via email.'] = 'Du vil motta ei lenke der du kan opprette nytt passord på e-post.';
+$lang['Your Gallery Customization'] = 'Tilpass galleriet ditt';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Kommentaren din vart IKKJE registrera fordi den ikkje vart godkjend av godkjenningsreglane';
+$lang['Your username has been successfully changed to : %s'] = 'Brukarnamnet ditt vart endra til: %s';
+$lang['Your website URL is invalid'] = 'URL til nettstaden er feil';
+$lang['display a calendar by creation date'] = 'vis kalender etter dato oppretta';
+$lang['display a calendar by posted date'] = 'vis kalender etter dato lagt inn';
+$lang['display each day with photos, month per month'] = 'vis kvar dag med bilete, månad for månad';
+$lang['Repeat the slideshow'] = 'Vis bilete ommatt';
+$lang['Requested album does not exist'] = 'Albumet du ynskjer å visa finst ikkje';
+$lang['Requested tag does not exist'] = 'Stikkordet finst ikkje';
+$lang['Reset'] = 'Nullstill';
+$lang['Reset to default values'] = 'Set tilbake til standardinnstillingar';
+$lang['Retrieve password'] = 'Hent passord';
+$lang['Return to home page'] = 'Attende til startside';
+$lang['Search for all terms'] = 'Søk etter alle orda';
+$lang['Search for any term'] = 'Søk etter eitt av orda';
+$lang['Search for words'] = 'Søk etter ord';
+$lang['Search in albums'] = 'Søk i album';
+$lang['Search in sub-albums'] = 'Søk i underalbum';
+$lang['Search results'] = 'Søkeresultat';
+$lang['Search rules'] = 'Søkereglar';
+$lang['Show file metadata'] = 'Vis metadata for fila';
+$lang['Sort order'] = 'Sorteringsrekkefylgje';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo oppdaga ein feil som ikkje kan rettast opp';
+$lang['Post date'] = 'Dato lagt inn';
+$lang['Posted on'] = 'Lagt inn';
+$lang['Powered by'] = 'Driven av';
+$lang['Preferences'] = 'Føretrekte innstillingar';
+$lang['Previous'] = 'Førre';
+$lang['Profile'] = 'Profil';
+$lang['Quick search'] = 'Søk';
+$lang['RSS feed'] = 'RSS-kanal';
+$lang['Random photos'] = 'Tilfeldige bilete';
+$lang['Rank'] = 'Rangesring';
+$lang['Recent albums'] = 'Nye album';
+$lang['Recent period'] = 'Siste periode';
+$lang['Recent period must be a positive integer value'] = 'Siste periode må vera eit positivt heiltal';
+$lang['Recent photos'] = 'Siste bilete';
+$lang['Redirection...'] = 'Vidaresending...';
+$lang['Reduce diaporama speed'] = 'Reduser hastighet for biletvising';
+$lang['Register'] = 'Registrering';
+$lang['Related tags'] = 'Liknande stikkord';
+$lang['Identification'] = 'Brukarmeny';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Dersom dette var ein feil, kan du ignorere denne e-posten og ingen ting vil skje vidare.';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Dersom du mottok denne e-posten ved ein feil, ta kontakt med oss på %s';
+$lang['Interface theme'] = 'Tema for brukargrensesnitt';
+$lang['Invalid key'] = 'Ugyldig nøkkel';
+$lang['Invalid password!'] = 'Ugyldig passord1';
+$lang['Invalid username or email'] = 'Ugyldig brukarnamn eller e-post';
+$lang['Kind of date'] = 'Datotype';
+$lang['Manage this user comment: %s'] = 'Handter kommentarane til denne brukaren: %s';
+$lang['Manual sort order'] = 'Manuell sortering';
+$lang['New on %s'] = 'Ny %s';
+$lang['Not repeat the slideshow'] = 'Ikkje repeter biletframvisinga';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Biletnummer, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Biletnummer, 9 &rarr; 1';
+$lang['Page not found'] = 'Sida vart ikkje funnen';
+$lang['Pause of slideshow'] = 'Pause biletframvisninga';
+$lang['Permalink for album not found'] = 'Permalenke for dette albument vart ikkje funnen';
+$lang['Photos only RSS feed'] = 'RSS-kanal med bare bilette';
+$lang['Photos posted within the last %d day.'] = 'Bilete lagt inn den siste dagen (%s dag).';
+$lang['Photos posted within the last %d days.'] = 'Bilete lagt inn dei siste %d dagane.';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... eller deaktiver denne meldinga, eg finn ut av dette sjølv';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Overbufringsvern: Vent litt før du prøver å legge inn ein kommentar til';
+$lang['Any tag'] = 'Eit av stikkorda';
+$lang['At least one listed rule must be satisfied.'] = 'Minst ein regel i lista må vera med.';
+$lang['Bad request'] = 'Feil førespurnad';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Feil status for gjestebrukar, standard status vil bli bruka. Meld frå til webmaster.';
+$lang['Complete RSS feed (photos, comments)'] = 'Komplett RSS-kanal (bilete og kommentarar)';
+$lang['Confirm Password'] = 'Stadfest passord';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies er blokkera eller ikkje støtta av nettlesaren din. Du må aktivere cookies for å logge inn.';
+$lang['Date created, new &rarr; old'] = 'Dato oppretta, ny &rarr; gamal';
+$lang['Date created, old &rarr; new'] = 'Dato oppretta, gamal &rarr; ny';
+$lang['Date posted, new &rarr; old'] = 'Dato lagt inn, ny &rarr; gamal';
+$lang['Date posted, old &rarr; new'] = 'Dato lagt inn, gamal &rarr; ny';
+$lang['Each listed rule must be satisfied.'] = 'Alle reglane må vera oppfylt.';
+$lang['Error sending email'] = 'Feil ved utsending av e-post';
+$lang['Forbidden'] = 'Ikkje tillaten';
+$lang['Go through the gallery as a visitor'] = 'Naviger i galleriet som ein gjest';
+$lang['Help'] = 'Hjelp';
+$lang['Home'] = 'Heim';
+?>
Index: /branches/2.5/language/nn_NO/install.lang.php
===================================================================
--- /branches/2.5/language/nn_NO/install.lang.php	(revision 22186)
+++ /branches/2.5/language/nn_NO/install.lang.php	(revision 22186)
@@ -0,0 +1,24 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['Database name'] = 'Databasenamn';
+?>
Index: /branches/2.5/language/nn_NO/upgrade.lang.php
===================================================================
--- /branches/2.5/language/nn_NO/upgrade.lang.php	(revision 22186)
+++ /branches/2.5/language/nn_NO/upgrade.lang.php	(revision 22186)
@@ -0,0 +1,40 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+$lang['All sub-albums of private albums become private'] = 'Alle underalbum av private album blir private';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'For å vera sikker så er fylgjande tilleggsmodular deaktivera. Du må sjekke for oppgraderingar for tilleggsmodular før du kan aktivere dei att.';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'For å vera sikker så er fylgjande tema deaktivera. Du må sjekke for oppgraderingar for tema før du kan aktivere dei att.';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'I <i>%s</i>, før <b>?></b>, sett inn:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Bare administrator kan utføre ei oppgradering: logg inn under.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Bare miniatyrbilete-prefix og webmaster e-postadresse har blitt teke vare på frå den tidlegare versjonen';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Utfør ein vedlikehaldssjekk i [Administrasjon>Verktøy>Vedlikehald] om du oppdagar eit problem.';
+$lang['SQL queries'] = 'SQL-spørjingar';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Denne sida føreslår å oppgradere databasen frå din gamle Piwigo-versjon til den nye versjonen. Oppgraderingsassistenten meiner du kjøyrer <strong>versjon %s</strong> (eller ein samsvarande versjon)';
+$lang['User permissions and group permissions have been erased'] = 'Rettar til brukarar og grupper har blitt sletta';
+$lang['You do not have access rights to run upgrade'] = 'Du har ikkje løyve til å starte oppgradering';
+$lang['total SQL time'] = 'total SQL-tid';
+$lang['total upgrade time'] = 'total tid for oppgradering';
+$lang['Statistics'] = 'Statistikk';
+$lang['Upgrade'] = 'Oppgradering';
+$lang['Upgrade from version %s to %s'] = 'Oppgrader frå vesjon %s til %s';
+$lang['Upgrade informations'] = 'Oppgraderingsinformasjon';
+?>
